<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID383RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-11T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID383RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-11T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-12T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1400Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1400Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>near ridges, thin, small</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Thin, small snowdrift accumulations</avActivityHighlights>
          <avActivityComment>Avalanche danger above 1400 m is MODERATE due to freshly generated snowdrifts. These are easily triggered in very steep terrain, and easily recognized. They occur in gullies in all aspects, most are small, not deep, thus can be easily circumvented. The main danger is being swept along and forced to take a fall. The concealed old-snow problem is currently a threat only in very few spots in extremely steep terrain.</avActivityComment>
          <snowpackStructureComment>The 15 cm of fresh snow from yesterday is loose, and very cold. Due to W/NW winds, and currently strong easterly winds, the cold powder is being intensely transported in open terrain above the treeline. The old snowpack beneath them is compact. Potential weak layers in the old snowpack are generally well covered and unlikely to trigger.&#13;
</snowpackStructureComment>
          <wxSynopsisComment>Friday will bring us cloudless skies, very cold mountain weather. At 1500 m, -14 degrees; at 2000 m, -16 degrees. Brisk easterly winds, reaching 40 km/hr towards the edge of the Alps.</wxSynopsisComment>
          <tendencyComment>Little change. Clear nocturnal skies, very cold snowpack surfaces.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-21"/>
    </Bulletin>
    <Bulletin gml:id="RID383RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-11T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID383RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-11T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-12T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>very few danger zones, caution at gradients above 40° when snow is shallow</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Hardly any avalanche prone locations</avActivityHighlights>
          <avActivityComment>Avalanche danger is predominantly LOW. A few centimetres of cold, loose powder snow has been deposited atop a compact old snowpack surface. The concealed old-snow problem is a threat only in very few spots in extremely steep terrain in N/E aspects above 40° steepness.</avActivityComment>
          <snowpackStructureComment>The 15 cm of fresh snow from yesterday is loose, and very cold. Snowdrift patches in open terrain are small.&amp;nbsp;The old snowpack beneath them is compact. Potential weak layers in the old snowpack are generally well covered and unlikely to trigger.</snowpackStructureComment>
          <wxSynopsisComment>Friday will bring us cloudless skies and cold mountain weather. At 2000 m, -16 degrees. Mostly light easterly winds.</wxSynopsisComment>
          <tendencyComment>Little change. Clear nocturnal skies, sunshine and very cold snowpack surfaces.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-08"/>
    </Bulletin>
    <Bulletin gml:id="RID383RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-11T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID383RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-11T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-12T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>near ridges, mostly thin, small</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>avoid shallow-snow north-facing slopes above 2000 m</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Mixture of snowdrift problem and old-snow problem</avActivityHighlights>
          <avActivityComment>The freshly generated snowdrifts in very steep terrain tend to be easily triggerable. Avalanche prone locations are found in E/W aspects and in gullies. They are rather small, not deep, easily circumvented (general danger of being swept along and forced to take a fall). The concealed old-snow problem can trigger avalanches in isolated spots in extremely steep terrain above 40° steepness by large additional loading where the snow is shallow in NW-NE-E aspects.</avActivityComment>
          <snowpackStructureComment>Th 10-15 cm of cold, very loose fresh snow, often fluffy, is being transported initially be NW winds above the treeline, currently by easterly winds, to ridgeline terrain. The snowbase beneath the drifts is compact in wind-exposed areas, melt-freeze encrusted on sunny slopes, powdery on north-facing slopes. Deeper potential weak layers in the old snow are generally well covered, likeliest to trigger in N/E aspects at 1800-2200 m.</snowpackStructureComment>
          <wxSynopsisComment>Friday will bring us cloudless skies, very cold mountain weather. At 2000 m, -16 degrees; at 3000 m, -18 degrees. Moderate to brisk easterly winds above the timberline, mostly at 20-30 km/hr.</wxSynopsisComment>
          <tendencyComment>Little change. Clear nocturnal skies, sunshine and very cold snowpack surfaces.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-09"/>
    </Bulletin>
    <Bulletin gml:id="RID383RGR4">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-11T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID383RGR4">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-11T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-12T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>sometimes large, near to and far from ridgelines, easily triggered, sometimes below treeline</comment>
            </AvProblem>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>triggerable in isolated cases in shallow-snow zones</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Instable drifts require caution and experience</avActivityHighlights>
          <avActivityComment>Above 1800 m the danger of slab avalanches is CONSIDERABLE. Main problem: recently generated snowdrift accumulations.&#13;
The fresh snowdrifts can often be triggered by the weight of one single skier on very steep slopes and in gullies. Avalanche prone locations are found near to and distant from ridgelines, sometimes below the treeline. Be attentive to the&amp;nbsp;signs of wind! This applies to all aspects. Snowdrifts are medium-to-large size.&#13;
Triggered avalanches can in some cases fracture down to deeper layers of the old snowpack and grow to large size. Due to the old snow problem, very steep to extremely steep slopes are treacherous wherever the snow is shallow or in transitions into wind-loaded zones.&#13;
Isolated naturally triggered loose-snow and slab avalanches are conceivable on steep sunny slopes.</avActivityComment>
          <snowpackStructureComment>The very cold and fluffy fresh snow (15-25 cm) is being transported by winds from varying directions (southerly, then northerly). The drifts are prone to triggering. On the one hand, deposited atop loose powder; on the other, atop&amp;nbsp;a thin melt-freeze crust. Inside the old snow are persistent weak layers, in 95% of the cases well covered.</snowpackStructureComment>
          <wxSynopsisComment>Friday will bring us cloudless skies and very cold mountain weather. At 2000 m, -16 degrees; at 3000 m, -18 degrees. Winds will disappear for a day, little or no wind.</wxSynopsisComment>
          <tendencyComment>Initially no significant change. The wide-ranging snowdrift accumulateions are still the main threat. It is expected to remain very cold, with the northerly winds returning on Saturday and Sunday. Restraint and knowledge of local terrain are both essential here, more than elsewhere.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
